using RobloxLegacy;
using RobloxLegacy.AppData;
    
#if RELEASE
    Installer.DeployBootstrapper();
#endif

using var manager = new VersionManager(new StudioData());
await manager.InstallPackage(); // update studio if needed
manager.LaunchApp();